Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes | Functions
adjacent_filter.hpp File Reference

## Classes
struct | ranges::adjacent_filter_view< Rng, Pred >
struct | ranges::views::adjacent_filter_base_fn
struct | ranges::views::adjacent_filter_fn

## Functions
template<typename Rng , typename Fun >
| ranges::adjacent_filter_view (Rng &&, Fun) -> adjacent_filter_view< views::all_t< Rng >, Fun >